## hrp server

start hrp server

### Synopsis

start hrp server. exec automation by http

```
hrp server start [flags]
```

### Options

```
  -h, --help       help for server
  -p, --port int   Port to run the server on (default 8082)
```

### SEE ALSO

* [hrp](hrp.md)	 - Next-Generation API Testing Solution.

###### Auto generated by spf13/cobra on 9-Nov-2024
